@charset "UTF-8";
/*
78aa19：緑
e16923：オレンジ
*/
.visually-hidden {
 height: 0px;
 overflow: hidden;
}
/*========================================================================== common ==========================================================================*/
body {
 color: #333333;
 font-size: 16px;
 line-height: 1.8;
 font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Yu Gothic M", "游ゴシック Medium", YuGothic, Yugothic, "游ゴシック体", "Lucida Grande", "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
 /*
 		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
 */
 -webkit-text-size-adjust: 100%;
 -webkit-font-smoothing: antialiased;
 text-rendering: optimizeLegibility;
}
h1, h2, h3, h4, h5, h6 {
 font-size: 1em;
 font-weight: 400;
 line-height: 1.4;
}
* {
 box-sizing: border-box;
 outline: none;
}
a {
 color: #78aa19;
 text-decoration: underline;
}
a:hover {
 text-decoration: none;
}
::selection {
 background: rgba(0, 0, 0, 0.1);
}
::-moz-selection {
 background: rgba(0, 0, 0, 0.1);
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {
 body {
  font-size: 15px;
 }
}
@media screen and (max-width : 640px) {
 body {
  font-size: 14px;
 }
}
/* inner
--------------------------------------------------------------------------------*/
.inner, .inner_in, .inner2, .inner2_in {
 clear: both;
 width: 100%;
 margin-right: auto;
 margin-left: auto;
}
.inner {
 position: relative;
 max-width: 1260px;
 padding-right: 30px;
 padding-left: 30px;
}
.inner_in {
 max-width: 1200px;
}
.inner2 {
 position: relative;
 max-width: 1060px;
 padding-right: 30px;
 padding-left: 30px;
}
.inner2_in {
 max-width: 1000px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {
 .inner {
  padding-right: 20px;
  padding-left: 20px;
 }
}
@media screen and (max-width : 640px) {
 .inner {
  padding-right: 15px;
  padding-left: 15px;
 }
}
/* form textarea
--------------------------------------------------------------------------------*/
input[type="text"], textarea {
 outline: none;
 border: 1px solid #aaa;
 -webkit-transition: all .3s;
 transition: all .3s;
 border: 1px solid #cccccc;
}
input[type="text"]:focus, textarea:focus {
 box-shadow: 0 0 7px #78aa19;
 border: 1px solid #78aa19;
}
textarea {
 width: 100%;
}
/*========================================================================== common class ==========================================================================*/
#wrapper {
 width: 100%;
 position: relative;
}
#wrapper, header, main, article, section, footer {
 width: 100%;
 clear: both;
}
/*===========================================================================

  header

============================================================================*/
#wrapper > header {
 position: relative;
 overflow: hidden;
}
#wrapper > header a {
 display: block;
}
#wrapper > header .inner {
 max-width: 1460px;
}
#headerL {
 width: 45%;
 max-width: 520px;
}
#headerL .logo_miyagicoop {
 width: 24.1%;
 max-width: 125px;
}
#headerL .logo_prier {
 width: 71.2%;
 max-width: 370px;
}
/**/
#headerR {
 width: 50%;
 max-width: 700px;
 padding-bottom: 5px;
}
#headerR #headerR_tel {
 position: relative;
 width: 100%;
 border-top: 8px solid #78aa19;
 background-color: #f3f0ea;
 -moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
 -webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
 border-radius: 0px 0px 0px 30px;
}
#headerR #headerR_tel a {
 display: block;
}
#headerR #headerR_tel img {
 width: 95%;
 max-width: 650px;
 padding-top: 20px;
 padding-bottom: 20px;
 margin-left: auto;
 margin-right: 0;
}
#headerR #headerR_tel:before {
 content: "";
 position: absolute;
 left: 40px;
 top: -8px;
 margin: auto;
 width: 200%;
 height: calc(100% + 8px);
 border-top: 8px solid #78aa19;
 background-color: #f3f0ea;
 -moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
 -webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
 border-radius: 0px 0px 0px 10px;
 z-index: -1;
}
.searchWrap {
 width: 300px;
 margin-top: 10px;
 text-align: right;
 /**/
 margin-left: auto;
 margin-right: 0;
 border: 1px solid #ddd;
 border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
}
.searchWrap form {
 -webkit-display: flex;
 display: flex;
}
.searchWrap form .search-input {
 width: calc(100% - 40px);
 font-size: 16px;
 padding-left: 13px;
 padding-top: 7px;
 padding-bottom: 7px;
 outline: none;
 border: none;
}
.searchWrap form .search-submit {
 text-indent: -9999px;
 width: 40px;
 height: 40px;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/header/icon_search.png);
 background-repeat: no-repeat;
 background-position: center center;
 background-size: cover;
 outline: none;
 border: none;
 cursor: pointer;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 #wrapper > header {}
 #wrapper > header.fixed {
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
 }
 #wrapper > header a {}
 #wrapper > header .inner {
  padding-top: 10px;
  padding-bottom: 10px;
 }
 #headerL {
  width: 80%;
  max-width: 280px;
 }
 #headerR {
  display: none;
 }
}
/*	gNav
--------------------------------------------------------------------------------*/
#gNav {
 position: relative;
 clear: both;
 width: 100%;
 background-color: #FFF;
 z-index: 2000;
}
#gNav.fixed {
 position: fixed !important;
 top: 0;
 -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
 box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
 z-index: 3000;
}
#gNav > ul > li:not(:first-child):before {
 content: "";
 position: absolute;
 top: 0;
 bottom: 0;
 margin: auto;
 width: 1px;
 height: 20px;
 background-color: #cccccc;
}
#gNav > ul > li:before {
 left: 0;
}
/**/
#gNav > ul {
 position: relative;
 max-width: 1400px;
 width: 100%;
 margin-right: auto;
 margin-left: auto;
}
#gNav > ul > li {
 position: relative;
 text-align: center;
}
#gNav > ul > li:nth-child(1) {
 width: 8%;
 /* max-width: 160px;*/
}
#gNav > ul > li:nth-child(2) {
 width: 12%;
 /* max-width: 170px;*/
}
#gNav > ul > li:nth-child(3) {
 width: 14.2%;
 /* max-width: 200px;*/
}
#gNav > ul > li:nth-child(4) {
 width: 18.8%;
 /* max-width: 230px;*/
}
#gNav > ul > li:nth-child(5) {
 width: 15%;
 /* max-width: 200px;*/
}
#gNav > ul > li:nth-child(6) {
 width: 12%;
 /* max-width: 170px;*/
}
#gNav > ul > li:nth-child(7) {
 width: 20%;
 /* max-width: 270px;*/
}
/**/
#gNav > ul > li > a {
 display: block;
 color: #333;
 font-weight: bold;
 text-decoration: none;
 width: 100%;
 height: 70px;
 line-height: 70px;
 text-align: center;
}
#gNav > ul > li > a:hover {
 color: #78aa19 !important;
}
#gNav > ul > li > a.active {
 color: #78aa19;
}
#gNav > ul > li > a:before {
 content: "";
 position: absolute;
 left: 0;
 right: 0;
 bottom: 0;
 margin: auto;
 width: 80%;
 height: 4px;
 background-color: #78aa19;
 -ms-filter: "alpha(opacity=0)";
 filter: alpha(opacity=0);
 opacity: 0;
}
/* トップページ以外は消す */
#gNav > ul > li:nth-child(1) > a.active {
 color: inherit
}
#gNav > ul > li:nth-child(1) > a.active:before {
 opacity: 0
}
#gNav > ul > li:nth-child(1) > a:hover:before {
 opacity: 1;
}
.page-id-42 #gNav > ul > li:nth-child(1) > a.active {
 color: #78aa19;
}
.page-id-42 #gNav > ul > li:nth-child(1) > a.active:before {
 opacity: 1;
}
/* トップページ以外は消す　ここまで */
/* 「葬儀社を探す」の時「エリアで探す」は消す */
.page-id-163 #gNav ul li:nth-child(3) .sub-menu li:nth-child(1) a.active, .page-id-164 #gNav ul li:nth-child(3) .sub-menu li:nth-child(1) a.active {
 color: #fff;
 background-color: rgba(100, 100, 100, 0.95);
}
.page-id-163 #gNav ul li:nth-child(3) .sub-menu li:nth-child(1) a.active:hover, .page-id-164 #gNav ul li:nth-child(3) .sub-menu li:nth-child(1) a.active:hover {
 background-color: #78aa19;
}
/* single-shop */
.single-shop #gNav ul li:nth-child(3) .sub-menu li:nth-child(1) a.active {
 color: #fff;
 background-color: rgba(100, 100, 100, 0.95);
}
.single-shop #gNav ul li:nth-child(3) .sub-menu li:nth-child(1) a.active:hover {
 background-color: #78aa19;
}
/* 「葬儀社を探す」の時「エリアで探す」は消す　ここまで */
#gNav > ul > li > a:hover:before, #gNav > ul > li > a.active:before {
 -ms-filter: "alpha(opacity=100)";
 filter: alpha(opacity=100);
 opacity: 1;
}
#gNav > ul > li:nth-child(1) a:before {
 max-width: 50px;
}
#gNav > ul > li:nth-child(2) a:before {
 max-width: 98px;
}
#gNav > ul > li:nth-child(3) a:before {
 max-width: 114px;
}
#gNav > ul > li:nth-child(4) a:before {
 max-width: 162px;
}
#gNav > ul > li:nth-child(5) a:before {
 max-width: 130px;
}
#gNav > ul > li:nth-child(6) a:before {
 max-width: 98px;
}
#gNav > ul > li:nth-child(7) a:before {
 max-width: 178px;
}
/* new */
/*
#gNav > ul > li:nth-child(2) {
 position: relative;
}
#gNav > ul > li:nth-child(2)::after {
 content: "NEW";
 position: absolute;
 top: 4px;
 left: 0px;
 padding: 2px 4px;
 color: #fff;
 background: #c00;
 letter-spacing: 0.03em;
 font-size: 10px;
 line-height: 1;
 z-index: 3;
}
*/
@media all and (min-width : 841px) {
 #gNav > ul > li > a {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
 }
 #gNav > ul > li > a:before, #gNav > ul > li > a.active:before {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
 }
}
@media screen and (min-width : 641px) and (max-width : 840px) {
 #gNav {}
 #gNav.fixed {}
 #gNav > ul:before, #gNav > ul > li:before {
  height: 15px;
 }
 #gNav > ul > li:before {
  left: 0;
 }
 #gNav > ul:before {
  right: 0;
 }
 /**/
 #gNav > ul {}
 #gNav > ul > li {
  position: relative;
  text-align: center;
 }
 #gNav > ul > li:nth-child(1), #gNav > ul > li:nth-child(2), #gNav > ul > li:nth-child(3), #gNav > ul > li:nth-child(4) {
  width: -webkit-calc(100% / 4);
  width: calc(100% / 4);
 }
 #gNav > ul > li:nth-child(5), #gNav > ul > li:nth-child(6), #gNav > ul > li:nth-child(7) {
  width: -webkit-calc(100% / 3);
  width: calc(100% / 3);
 }
 /**/
 #gNav > ul > li > a:hover {}
 #gNav > ul > li > a.active {}
 #gNav > ul > li > a:hover:before, #gNav > ul > li > a.active:before {
  height: 3px;
 }
}
@media screen and (max-width : 640px) {}
/*===========================================================================

  dropdown

============================================================================*/
#gNav .sub-menu {
 width: auto;
 min-width: 100%;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 padding: 0;
 margin: 0;
 position: absolute;
 max-height: 0em;
 overflow: hidden;
 list-style: none outside none;
 text-align: left;
 text-transform: none;
 z-index: 3000;
 /**/
 -moz-border-radius: 0px 0px 7px 7px / 0px 0px 7px 7px;
 -webkit-border-radius: 0px 0px 7px 7px / 0px 0px 7px 7px;
 border-radius: 0px 0px 7px 7px / 0px 0px 7px 7px;
}
#gNav .sub-menu li {
 display: block;
}
#gNav .sub-menu a {
 /* 14px */
 font-size: 0.875em;
 display: block;
 font-weight: 600;
 margin: 0;
 color: #fff;
 text-decoration: none;
 white-space: nowrap;
 border: none;
 padding-top: 10px;
 padding-bottom: 10px;
 padding-left: 20px;
 padding-right: 20px;
 /**/
 background-color: rgba(100, 100, 100, 0.95);
 border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
 /*
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_icon_wh.svg);
 background-repeat: no-repeat;
 background-position: 95% center;
 background-size: 13px;
	*/
}
#gNav .sub-menu a:hover, #gNav .sub-menu a.active {
 background-color: rgba(120, 170, 25, 1);
}
#gNav > ul > li:hover .sub-menu {
 max-height: 30em;
 transition: max-height 0.5s;
}
@media all and (min-width : 841px) {
 #gNav .sub-menu a {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
 }
}
@media screen and (min-width : 641px) and (max-width : 840px) {
 #gNav > ul > li > a {
  height: 50px;
  line-height: 50px;
 }
}
@media screen and (max-width : 640px) {
 #gNav > ul > li:hover .sub-menu {
  max-height: 0em;
  transition: none;
 }
 #gNav .sub-menu {
  background: none;
  margin-left: 0px;
  margin-top: 1px;
  display: block;
  width: 100%;
 }
 #gNav .sub-menu li, #gNav .sub-menu li a {
  margin: 0;
  display: block;
  width: 100%;
 }
 #gNav .sub-menu a {
  padding-left: 0.8em;
 }
 #gNav .sub-menu a:hover {}
 #gNav .sub-menu li {}
 #gNav .sub-menu li:last-child {
  padding: 0;
 }
 #gNav .sub-menu li:last-child a {
  border: none;
 }
 #gNav .menu .has-subnav {
  position: relative;
 }
 #gNav > ul > li .sub-menu.active {
  max-height: 30em;
  overflow: visible;
  position: relative;
  z-index: 9;
  transition: max-height 0.5s ease-out;
 }
 /* toggle-link
-------------------------------------------------------*/
 #gNav li:first-child .toggle-link {
  display: none;
 }
 #gNav li .sub-menu.active {
  max-height: 30em;
  overflow: visible;
  position: relative;
  z-index: 9;
  transition: max-height 0.5s ease-out;
 }
 #gNav > ul > li > a {
  height: 46px;
  line-height: 46px;
 }
 #gNav .toggle-link {
  height: 46px;
  width: 46px;
  display: block;
  position: absolute;
  right: 0px;
  z-index: 200;
  font-size: 0em;
  cursor: pointer;
  background-color: #ebf3eb;
  background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_icon_green_under.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 15px;
 }
 #gNav .toggle-link:hover {
  transition: all 0.2s;
 }
}
/*===========================================================================

  sp_btn_trigger

============================================================================*/
@media all and (min-width : 641px) {
 #gNav {
  display: block !important;
 }
 #sp_btn_trigger {
  display: none;
 }
}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 #sp_btn_trigger {
  display: block;
  position: absolute;
  right: 16px;
  top: 16px;
 }
 #sp_btn_trigger a {
  display: block;
  color: #333;
  font-weight: bold;
  text-align: center;
 }
 /**/
 #gNav {
  border-top: 1px solid #ddd;
  display: none;
  position: fixed;
  left: 0;
 }
 #gNav .searchWrap {
  max-width: 300px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
 }
 #gNav > ul {
  border-top: 1px solid #ddd;
 }
 #gNav > ul > li {
  width: 100% !important;
  border-bottom: 1px solid #ddd;
 }
 #gNav > ul > li > a:before {
  content: none;
 }
}
/*===========================================================================

  sp btn  zdo_drawer_button

============================================================================*/
/* ===============
  This hamburger button was generated by Zarigani Design Office Hamburger Button Generator.

  Zarigani Design Office's Hamburger Button
  Copyright: 2019 Zarigani Design Office
  URL: https://zarigani-design-office.com/hamburger/
  This software is released under the MIT License.
  http://opensource.org/licenses/mit-license.php
  ================*/
/*+++ Reset +++*/
.zdo_drawer_button {
 z-index: 1000;
}
.zdo_drawer_button * {
 margin: 0;
 padding: 0;
 outline: none;
 border: none;
 font: inherit;
 font-family: inherit;
 font-size: 100%;
 font-style: inherit;
 font-weight: inherit;
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 text-align: left;
 text-decoration: none;
 list-style: none;
}
.zdo_drawer_button {
 display: block;
 padding: 0;
 width: 36px;
 height: 16px;
 position: relative;
 background: none;
 border: none;
 text-align: center;
 letter-spacing: 0.1em;
 cursor: pointer;
 outline: none;
}
.zdo_drawer_button .zdo_drawer_bar {
 display: block;
 width: 34px;
 height: 2px;
 transition: all 0.2s;
 transform-origin: 0% 0%;
 transform: translateY(-50%);
 position: absolute;
 left: 0;
}
.zdo_drawer_button .zdo_drawer_bar1 {
 top: 0;
}
.zdo_drawer_button .zdo_drawer_bar2 {
 top: 50%;
}
.zdo_drawer_button .zdo_drawer_bar3 {
 top: 100%;
}
.zdo_drawer_button.active .zdo_drawer_bar {
 /*
 width: 25.46px;
	*/
 width: 23px;
 left: 10px
}
.zdo_drawer_button.active .zdo_drawer_bar1 {
 transform: rotate(0.7853981633974483rad) translateY(-50%);
 top: 0px
}
.zdo_drawer_button.active .zdo_drawer_bar2 {
 opacity: 0;
}
.zdo_drawer_button.active .zdo_drawer_bar3 {
 transform: rotate(-0.7853981633974483rad) translateY(-50%);
 top: calc(100% - 0px)
}
.zdo_drawer_button.active .zdo_drawer_menu_text {
 display: none;
}
.zdo_drawer_button.active .zdo_drawer_close {
 display: block;
}
.zdo_drawer_text {
 width: 100%;
 position: absolute;
 bottom: -18px;
 left: 0;
 text-align: center;
 font-size: 10px;
}
.zdo_drawer_close {
 letter-spacing: 0.08em;
 display: none;
}
/*+++ Default Button Color +++*/
.zdo_drawer_button {
 color: #78aa19;
}
.zdo_drawer_button .zdo_drawer_bar {
 background-color: #78aa19;
}
/*===========================================================================

  main

============================================================================*/
main {
 display: block;
}
/*===========================================================================

  breadcrumb

============================================================================*/
#breadcrumb {
 display: none;
 font-size: 11px;
 padding-bottom: 7px;
 clear: both;
 padding-left: 10px;
}
#breadcrumb ol {
 width: 100%;
 max-width: 1400px;
 margin-left: auto;
 margin-right: auto;
}
#breadcrumb ol li {
 position: relative;
 color: #666;
 display: inline-block;
}
#breadcrumb ol li:after {
 content: ">";
 margin-left: 10px;
 margin-right: 5px;
 color: #bbb;
 font-family: verdana;
}
#breadcrumb ol li:last-child:after {
 display: none;
}
#breadcrumb ol li a {
 color: #666;
 text-decoration: none;
 -webkit-transition: 0.3s;
 -moz-transition: 0.3s;
 -o-transition: 0.3s;
 transition: 0.3s;
}
#breadcrumb ol li a:hover {
 color: #78aa19
}
#breadcrumb ol li a.active {
 pointer-events: none;
}
@media screen and (max-width:840px) {
 #breadcrumb {}
}
/* pagetop
------------------------------------------------------------------*/
#pagetop {
 position: fixed;
 right: 20px;
 bottom: 120px;
 display: none;
 z-index: 200;
 font-size: 11px;
}
#pagetop a {
 background: rgba(50, 50, 50, 0.4);
 text-decoration: none;
 color: #fff;
 width: 40px;
 padding: 10px 0;
 text-align: center;
 display: block;
 border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-transition: 0.3s;
 -moz-transition: 0.3s;
 -o-transition: 0.3s;
 transition: 0.3s;
}
#pagetop a:hover {
 text-decoration: none;
 background: rgba(0, 0, 0, 0.7);
}
@media screen and (max-width : 640px) {
 #pagetop {
  right: 10px;
  bottom: 105px;
 }
}
/*===========================================================================

  footer

============================================================================*/
#wrapper > footer {
 border-top: 5px solid #78aa19;
 border-bottom: 100px solid #333;
}
#wrapper > footer .inner {
 padding-top: 60px;
 padding-bottom: 40px;
}
#wrapper > footer .logo_prier {
 width: 90%;
 max-width: 490px;
}
#wrapper > footer .inner h5 {}
#wrapper > footer .inner .logo_prier + .flex {
 margin-top: 30px;
}
#wrapper > footer .inner .logo_prier + .flex #footerL {
 width: 360px;
}
#wrapper > footer .inner .logo_prier + .flex #footerL h5 {
 /* 22px */
 font-size: 1.375em;
 font-weight: bold;
}
#wrapper > footer .inner .logo_prier + .flex #footerL h5 + p {
 margin-top: 10px;
 /* 14px */
 font-size: 0.875em;
}
#wrapper > footer .inner .logo_prier + .flex #footerR {
 width: 100%;
 max-width: 335px;
}
#wrapper > footer .inner .logo_prier + .flex #footerR a {
 display: block;
}
#wrapper > footer .inner .logo_prier + .flex #footerR a img {}
#wrapper > footer .inner .logo_prier + .flex #footerR a + p {
 /* 11px */
 font-size: 0.6875em;
 border: 1px solid #999999;
 text-align: center;
 margin-top: 13px;
 padding: 3px 6px;
}
#wrapper > footer #copyright {
 font-size: 10px;
 letter-spacing: 0.1em;
 color: #FFF;
 background: #333333;
 padding-top: 7px;
 padding-bottom: 7px;
 text-align: center;
}
@media all and (min-width : 841px) {
 #wrapper > footer .inner .logo_prier + .flex #footerR a {}
}
@media screen and (min-width : 641px) and (max-width : 840px) {
 #wrapper > footer {
  border-bottom: 160px solid #333;
 }
}
@media screen and (max-width : 640px) {
 #wrapper > footer {
  border-bottom: 112px solid #333;
 }
 #wrapper > footer .inner {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
 }
 #wrapper > footer .inner .logo_prier + .flex #footerR {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
 }
 #wrapper > footer .inner .logo_prier + .flex #footerR a + p {
  white-space: inherit;
 }
}
/* #fNav
---------------------------------*/
#fNav {
 width: 100%;
 position: relative;
 background-color: #f5f3ee;
}
#fNav h6 {
 font-size: 1em;
 font-weight: bold;
}
#fNav h6 a {}
#fNav a {
 display: block;
 color: inherit;
 text-decoration: none;
}
#fNav a:hover {
 text-decoration: underline;
}
/**/
#fNav .inner {
 padding-bottom: 35px;
}
#fNav .inner > ul {}
#fNav .inner > ul > li {
 width: 32.5%;
 max-width: 390px;
 background-color: rgba(255, 255, 255, 0.7);
 padding-top: 13px;
 padding-right: 0px;
 padding-left: 20px;
 padding-bottom: 13px;
 border-radius: 15px;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 margin-bottom: 13px;
}
#fNav .inner > ul > li ul:before {
 content: "";
 display: block;
 width: 21%;
 height: 0;
 order: 1;
}
#fNav .inner > ul > li li {
 display: inline-block;
 margin-top: 5px;
 padding-right: 13px;
}
#fNav .inner > ul > li li a {
 /* 13px */
 font-size: 0.8125em;
 padding-left: 17px;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_icon.svg);
 background-repeat: no-repeat;
 background-position: left center;
 background-size: 13px;
}
#fNav .inner #footer_privacy {
 text-align: right;
}
#fNav .inner #footer_privacy a {
 display: inline-block;
 /**/
 /* 13px */
 font-size: 0.8125em;
 padding-left: 18px;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_icon.svg);
 background-repeat: no-repeat;
 background-position: left center;
 background-size: 13px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {
 #fNav .inner > ul > li {
  width: 49%;
  max-width: none;
 }
}
@media screen and (max-width : 640px) {
 #fNav {}
 #fNav h6 {}
 #fNav a {}
 #fNav a:hover {}
 /**/
 #fNav .inner {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 35px;
 }
 #fNav .inner h6 {
  margin-bottom: 5px;
 }
 #fNav .inner > ul {
  max-width: none;
 }
 #fNav .inner > ul > li {
  width: 100%;
  margin-bottom: 2%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 17px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
 }
 #fNav .inner > ul > li li {
  margin-top: 0px;
  padding-right: 10px;
 }
 #fNav .inner > ul > li li a {
  /* 14px */
  font-size: 0.875em;
  padding-left: 12px;
  background-size: 10px;
 }
 #fNav .inner > ul + p {}
}
/*===========================================================================

  fixedNav_side

============================================================================*/
#fixedNav_side {
 width: 52px;
 /**/
 position: fixed;
 right: 0;
 top: 250px;
 margin: auto;
 z-index: 2500;
}
#fixedNav_side ul {}
#fixedNav_side ul li {
 -moz-border-radius: 10px 0px 0px 10px;
 -webkit-border-radius: 10px 0px 0px 10px;
 border-radius: 12px 0px 0px 12px;
}
#fixedNav_side ul li img {
 width: 50px;
 -moz-border-radius: 10px 0px 0px 10px;
 -webkit-border-radius: 10px 0px 0px 10px;
 border-radius: 10px 0px 0px 10px;
}
#fixedNav_side ul li a {
 position: relative;
 display: block;
}
#fixedNav_side ul li:last-child {
 margin-top: 20px;
}
#fixedNav_side ul li:nth-child(1) {
 background-color: #78aa19;
 border-top: 2px solid #78aa19;
 border-left: 2px solid #78aa19;
 border-bottom: 2px solid #78aa19;
}
#fixedNav_side ul li:nth-child(2) {
 background-color: #e16923;
 border-top: 2px solid #e16923;
 border-left: 2px solid #e16923;
 border-bottom: 2px solid #e16923;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {
 #fixedNav_side {
  top: 260px;
  width: 44px;
 }
}
@media screen and (max-height : 840px) {
 #fixedNav_side {
  top: 220px;
  width: 40px;
 }
}
@media screen and (max-height : 640px) {
 #fixedNav_side {
  display: none;
 }
}
@media screen and (max-width : 640px) {
 #fixedNav_side {
  display: none;
 }
}
/*===========================================================================

  fixedNav

============================================================================*/
#fixedNav {
 width: 100%;
 background-color: #78aa19;
 padding-top: 15px;
 padding-bottom: 15px;
 /**/
 position: fixed;
 left: 0;
 bottom: 0;
 z-index: 1000;
}
#fixedNav .inner {
 /*
 max-width: 1460px;
	*/
 max-width: 100%;
}
#fixedNav .inner nav {
 width: 58%;
 max-width: 870px;
}
#fixedNav .inner nav ul {}
#fixedNav .inner nav ul li {
 position: relative;
}
#fixedNav .inner nav ul li a {
 display: block;
}
#fixedNav .inner nav ul li:nth-child(1) {
 width: 43.7%;
 max-width: 380px;
}
#fixedNav .inner nav ul li:nth-child(2) {
 width: 26.5%;
 max-width: 230px;
}
#fixedNav .inner nav ul li:nth-child(3) {
 width: 26.5%;
 max-width: 230px;
}
#fixedNav .inner #fixedNav_tel {
 width: 40.36%;
 max-width: 565px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 840px) {
 #fixedNav {
  padding-top: 10px;
  padding-bottom: 10px;
 }
 #fixedNav .inner nav, #fixedNav .inner #fixedNav_tel {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
 }
 #fixedNav .inner nav {
  margin-bottom: 10px;
 }
}
@media screen and (max-width : 640px) {
 #fixedNav {
  padding-top: 11px;
  padding-bottom: 10px;
 }
 #fixedNav .inner {}
 #fixedNav .inner nav {
  width: 100%;
  max-width: none;
  margin-bottom: 10px;
 }
 #fixedNav .inner nav ul {}
 #fixedNav .inner nav ul li {}
 #fixedNav .inner nav ul li a {}
 #fixedNav .inner nav ul li:nth-child(1) {
  width: 62.5%;
  max-width: none;
 }
 #fixedNav .inner nav ul li:nth-child(2) {
  width: 35.5%;
  max-width: none;
 }
 #fixedNav .inner nav ul li:nth-child(3) {
  display: none;
 }
 #fixedNav .inner #fixedNav_tel {}
}
/*========================================================================== print ================================================================================*/
@media print {
 body {
  width: 1280px;
 }
 .fixed {
  position: relative !important;
 }
}